# Generated by Django 4.2 on 2023-05-29 13:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0043_leave_leave_cc"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="pi",
            field=models.BooleanField(default=False),
        ),
    ]
